@charset "utf-8";
/* CSS Document */

body,
html {
    height: 100%;
}

body {
    overflow-x: hidden;
    background-color: #F1E9DE !important;
}

html {
    overflow-x: visible !important;
    scroll-behavior: smooth;
}

.home-bg-colour {
    background-color: #4444268a !important;
}


/*NAVIGATION*/
.nav-color.scrolled {
    background-color: #36361D!important;
    transition: background-color 200ms linear;
}


.menu-hover{
	border-top-style: solid;
	border-top-color: transparent;
	border-top-width: thin;
}

.menu-hover:hover{
	border-top-style: solid;
    color: #B85A27 !important;
	border-top-color: #B85A27 !important;
	border-top-width: 2px;
	margin-top: -2px;
}

.logo img{
	height: 4.3vmax;
}

.active{
	border-top-style: solid!important;
	border-top-color:#F1E9DE!important;
    color: #F1E9DE !important;
	border-top-width: 2px!important;
	margin-top: -2px!important;
}

/* HOME */
/* .parallax {
  background-color: #4444268a !important;
  background-image: url("pics/extras/bg.png");
  min-height: 100vh; 
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
} */

.parallax {
  background-color: #4444268a !important;
  background-image: url("pics/extras/bg.png");
  min-height: 100vh;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;

  /* Remove fixed, use normal scrolling */
  background-attachment: scroll;
  position: relative;
  overflow: hidden;
}

.home-box-logo {
	padding-top: 8em;
}

.hero {
  height: 200vh; /* extra scroll space */
}

.parallax-svg {
  position: sticky;
  top: 0;
  transform-origin: center;
}



/* About */
.about-text {
    text-align-last: center !important;
    text-align: justify !important;
}

.triangles {
  width: 100%;
  height: 90px;
  background: #F1E9DE;  
  clip-path: polygon(0 100%, 50% 0, 100% 100%);
  -webkit-clip-path: polygon(0 100%, 50% 0, 100% 100%);
  margin-top: -90px; 
  display: block;
  transform-origin: center;
  z-index: 20;
  position: relative;
}


/* Sale */
.sale-bg {
  background-color: #36361D !important;
}
.btn {
  background-color: #F1E9DE !important;
}
.btn:hover {
  background-color: #B85A27 !important;
}


.video-container {
  position: relative;
}

.sale-video {
  height: 135px;
  position: absolute;
  top: -120px;
  transform-origin: bottom right;
}

.video-circle {
  margin-left: -1.6em !important;
}

.video-btn {
  background-color: #B85A27 !important;
}

.video-btn:hover {
  background-color: #F1E9DE !important;
}



@keyframes spin1 {
  0% {
    transform: rotate(17deg);
    font-variation-settings: "wdth" 50;
  }
  20% {
    font-variation-settings: "wdth" 145;
  }
  30% {
    font-variation-settings: "wdth" 155;
  }
  50% {
    font-variation-settings: "wdth" 250;
  }
  70% {
    font-variation-settings: "wdth" 155;
  }
  80% {
    font-variation-settings: "wdth" 145;
  }
  100% {
    transform: rotate(377deg);
    font-variation-settings: "wdth" 50;
  }
}
.ch1 {
  transform: rotate(17deg);
  animation: spin1 10s linear infinite;
}

@keyframes spin2 {
  0% {
    transform: rotate(34deg);
    font-variation-settings: "wdth" 50;
  }
  20% {
    font-variation-settings: "wdth" 145;
  }
  30% {
    font-variation-settings: "wdth" 155;
  }
  50% {
    font-variation-settings: "wdth" 250;
  }
  70% {
    font-variation-settings: "wdth" 155;
  }
  80% {
    font-variation-settings: "wdth" 145;
  }
  100% {
    transform: rotate(394deg);
    font-variation-settings: "wdth" 50;
  }
}
.ch2 {
  transform: rotate(34deg);
  animation: spin2 10s linear infinite;
}

@keyframes spin3 {
  0% {
    transform: rotate(51deg);
    font-variation-settings: "wdth" 50;
  }
  20% {
    font-variation-settings: "wdth" 145;
  }
  30% {
    font-variation-settings: "wdth" 155;
  }
  50% {
    font-variation-settings: "wdth" 250;
  }
  70% {
    font-variation-settings: "wdth" 155;
  }
  80% {
    font-variation-settings: "wdth" 145;
  }
  100% {
    transform: rotate(411deg);
    font-variation-settings: "wdth" 50;
  }
}
.ch3 {
  transform: rotate(51deg);
  animation: spin3 10s linear infinite;
}

@keyframes spin4 {
  0% {
    transform: rotate(68deg);
    font-variation-settings: "wdth" 50;
  }
  20% {
    font-variation-settings: "wdth" 145;
  }
  30% {
    font-variation-settings: "wdth" 155;
  }
  50% {
    font-variation-settings: "wdth" 250;
  }
  70% {
    font-variation-settings: "wdth" 155;
  }
  80% {
    font-variation-settings: "wdth" 145;
  }
  100% {
    transform: rotate(428deg);
    font-variation-settings: "wdth" 50;
  }
}
.ch4 {
  transform: rotate(68deg);
  animation: spin4 10s linear infinite;
}

@keyframes spin5 {
  0% {
    transform: rotate(85deg);
    font-variation-settings: "wdth" 50;
  }
  20% {
    font-variation-settings: "wdth" 145;
  }
  30% {
    font-variation-settings: "wdth" 155;
  }
  50% {
    font-variation-settings: "wdth" 250;
  }
  70% {
    font-variation-settings: "wdth" 155;
  }
  80% {
    font-variation-settings: "wdth" 145;
  }
  100% {
    transform: rotate(445deg);
    font-variation-settings: "wdth" 50;
  }
}
.ch5 {
  transform: rotate(85deg);
  animation: spin5 10s linear infinite;
}

@keyframes spin6 {
  0% {
    transform: rotate(102deg);
    font-variation-settings: "wdth" 50;
  }
  20% {
    font-variation-settings: "wdth" 145;
  }
  30% {
    font-variation-settings: "wdth" 155;
  }
  50% {
    font-variation-settings: "wdth" 250;
  }
  70% {
    font-variation-settings: "wdth" 155;
  }
  80% {
    font-variation-settings: "wdth" 145;
  }
  100% {
    transform: rotate(462deg);
    font-variation-settings: "wdth" 50;
  }
}
.ch6 {
  transform: rotate(102deg);
  animation: spin6 10s linear infinite;
}

@keyframes spin7 {
  0% {
    transform: rotate(119deg);
    font-variation-settings: "wdth" 50;
  }
  20% {
    font-variation-settings: "wdth" 145;
  }
  30% {
    font-variation-settings: "wdth" 155;
  }
  50% {
    font-variation-settings: "wdth" 250;
  }
  70% {
    font-variation-settings: "wdth" 155;
  }
  80% {
    font-variation-settings: "wdth" 145;
  }
  100% {
    transform: rotate(479deg);
    font-variation-settings: "wdth" 50;
  }
}
.ch7 {
  transform: rotate(119deg);
  animation: spin7 10s linear infinite;
}

@keyframes spin8 {
  0% {
    transform: rotate(136deg);
    font-variation-settings: "wdth" 50;
  }
  20% {
    font-variation-settings: "wdth" 145;
  }
  30% {
    font-variation-settings: "wdth" 155;
  }
  50% {
    font-variation-settings: "wdth" 250;
  }
  70% {
    font-variation-settings: "wdth" 155;
  }
  80% {
    font-variation-settings: "wdth" 145;
  }
  100% {
    transform: rotate(496deg);
    font-variation-settings: "wdth" 50;
  }
}
.ch8 {
  transform: rotate(136deg);
  animation: spin8 10s linear infinite;
}

@keyframes spin9 {
  0% {
    transform: rotate(153deg);
    font-variation-settings: "wdth" 50;
  }
  20% {
    font-variation-settings: "wdth" 145;
  }
  30% {
    font-variation-settings: "wdth" 155;
  }
  50% {
    font-variation-settings: "wdth" 250;
  }
  70% {
    font-variation-settings: "wdth" 155;
  }
  80% {
    font-variation-settings: "wdth" 145;
  }
  100% {
    transform: rotate(513deg);
    font-variation-settings: "wdth" 50;
  }
}
.ch9 {
  transform: rotate(153deg);
  animation: spin9 10s linear infinite;
}

@keyframes spin10 {
  0% {
    transform: rotate(170deg);
    font-variation-settings: "wdth" 50;
  }
  20% {
    font-variation-settings: "wdth" 145;
  }
  30% {
    font-variation-settings: "wdth" 155;
  }
  50% {
    font-variation-settings: "wdth" 250;
  }
  70% {
    font-variation-settings: "wdth" 155;
  }
  80% {
    font-variation-settings: "wdth" 145;
  }
  100% {
    transform: rotate(530deg);
    font-variation-settings: "wdth" 50;
  }
}
.ch10 {
  transform: rotate(170deg);
  animation: spin10 10s linear infinite;
}

@keyframes spin11 {
  0% {
    transform: rotate(187deg);
    font-variation-settings: "wdth" 50;
  }
  20% {
    font-variation-settings: "wdth" 145;
  }
  30% {
    font-variation-settings: "wdth" 155;
  }
  50% {
    font-variation-settings: "wdth" 250;
  }
  70% {
    font-variation-settings: "wdth" 155;
  }
  80% {
    font-variation-settings: "wdth" 145;
  }
  100% {
    transform: rotate(547deg);
    font-variation-settings: "wdth" 50;
  }
}
.ch11 {
  transform: rotate(187deg);
  animation: spin11 10s linear infinite;
}

@keyframes spin12 {
  0% {
    transform: rotate(204deg);
    font-variation-settings: "wdth" 50;
  }
  20% {
    font-variation-settings: "wdth" 145;
  }
  30% {
    font-variation-settings: "wdth" 155;
  }
  50% {
    font-variation-settings: "wdth" 250;
  }
  70% {
    font-variation-settings: "wdth" 155;
  }
  80% {
    font-variation-settings: "wdth" 145;
  }
  100% {
    transform: rotate(564deg);
    font-variation-settings: "wdth" 50;
  }
}
.ch12 {
  transform: rotate(204deg);
  animation: spin12 10s linear infinite;
}

@keyframes spin13 {
  0% {
    transform: rotate(221deg);
    font-variation-settings: "wdth" 50;
  }
  20% {
    font-variation-settings: "wdth" 145;
  }
  30% {
    font-variation-settings: "wdth" 155;
  }
  50% {
    font-variation-settings: "wdth" 250;
  }
  70% {
    font-variation-settings: "wdth" 155;
  }
  80% {
    font-variation-settings: "wdth" 145;
  }
  100% {
    transform: rotate(581deg);
    font-variation-settings: "wdth" 50;
  }
}
.ch13 {
  transform: rotate(221deg);
  animation: spin13 10s linear infinite;
}

@keyframes spin14 {
  0% {
    transform: rotate(238deg);
    font-variation-settings: "wdth" 50;
  }
  20% {
    font-variation-settings: "wdth" 145;
  }
  30% {
    font-variation-settings: "wdth" 155;
  }
  50% {
    font-variation-settings: "wdth" 250;
  }
  70% {
    font-variation-settings: "wdth" 155;
  }
  80% {
    font-variation-settings: "wdth" 145;
  }
  100% {
    transform: rotate(598deg);
    font-variation-settings: "wdth" 50;
  }
}
.ch14 {
  transform: rotate(238deg);
  animation: spin14 10s linear infinite;
}

@keyframes spin15 {
  0% {
    transform: rotate(255deg);
    font-variation-settings: "wdth" 50;
  }
  20% {
    font-variation-settings: "wdth" 145;
  }
  30% {
    font-variation-settings: "wdth" 155;
  }
  50% {
    font-variation-settings: "wdth" 250;
  }
  70% {
    font-variation-settings: "wdth" 155;
  }
  80% {
    font-variation-settings: "wdth" 145;
  }
  100% {
    transform: rotate(615deg);
    font-variation-settings: "wdth" 50;
  }
}
.ch15 {
  transform: rotate(255deg);
  animation: spin15 10s linear infinite;
}

@keyframes spin16 {
  0% {
    transform: rotate(272deg);
    font-variation-settings: "wdth" 50;
  }
  20% {
    font-variation-settings: "wdth" 145;
  }
  30% {
    font-variation-settings: "wdth" 155;
  }
  50% {
    font-variation-settings: "wdth" 250;
  }
  70% {
    font-variation-settings: "wdth" 155;
  }
  80% {
    font-variation-settings: "wdth" 145;
  }
  100% {
    transform: rotate(632deg);
    font-variation-settings: "wdth" 50;
  }
}
.ch16 {
  transform: rotate(272deg);
  animation: spin16 10s linear infinite;
}

@keyframes spin17 {
  0% {
    transform: rotate(289deg);
    font-variation-settings: "wdth" 50;
  }
  20% {
    font-variation-settings: "wdth" 145;
  }
  30% {
    font-variation-settings: "wdth" 155;
  }
  50% {
    font-variation-settings: "wdth" 250;
  }
  70% {
    font-variation-settings: "wdth" 155;
  }
  80% {
    font-variation-settings: "wdth" 145;
  }
  100% {
    transform: rotate(649deg);
    font-variation-settings: "wdth" 50;
  }
}
.ch17 {
  transform: rotate(289deg);
  animation: spin17 10s linear infinite;
}



/* Contact Us */
.bg-contact {
  z-index: -1;
  position: relative;
  height: auto;
  width: 100%;
}


/* General Styles */

.letter-tracking {
  letter-spacing: 0.13em;
}

.primary-txt {
  font-family: "futura-pt", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.secondary-txt {
  font-family: "futura-pt", sans-serif;
  font-weight: 600;
  font-style: normal;
}

.title-txt {
  font-family: "abril-display", serif;
  font-weight: 900;
  font-style: normal;
}

.italic-txt {
  font-family: "futura-pt", sans-serif;
  font-weight: 600;
  font-style: italic;
}

.orange-txt {
  color: #B85A27 !important;
}

.green-txt {
  color: #36361D !important;
}

.dark-green-txt {
  color: #383C37 !important;
}

.cream-txt {
  color: #F1E9DE !important;
}

.link {
  color: #B85A27 !important;
}
.link:hover {
  color: #383C37 !important;
}


/* Responsive Styles */

@media only screen and (min-width: 1200px) {

  .sale-video {
    height: 140px;
    top: -115px;
  }
  
  .video-circle {
    margin-left: -1.8em !important;
  }

}

@media only screen and (max-width: 1199px) {

  .welcome-img {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .home-box-logo {
    padding-top: 14em !important;
  }    

  .sale-video {
    height: 120px;
    top: -100px;
  }
  
  .video-circle {
    margin-left: -2em !important;
  }

}


@media only screen and (max-width: 992px) {

  .welcome-img {
    display: flex;
    justify-content: center;
    align-items: center;
  }


  .home-box-logo {
    padding-top: 14em !important;
  }


  .sale-video {
    height: 130px;
    top: -90px;
  }

  .video-circle {
    margin-left: -2em !important;
  }

}


@media only screen and (max-width: 768px) {

  .home-box-logo {
    padding-top: 14em !important;
  }

  .sale-video {
    height: 124px;
    top: -87px;
  }

  .video-circle {
    margin-left: -2em !important;
  }

}



@media only screen and (max-width: 576px) {

  .welcome-img {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .home-box-logo {
    padding-top: 10em !important;
    /* padding-top: 16em !important; */
  }

  .sale-video {
    height: 110px;
    top: -80px;
  }

  .video-circle {
    margin-left: -2.3em !important;
  }

}
